• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Composer + CodeIgniter 4

#1
    Hello, half a year ago I somehow managed to install it, but now it does not work out, how can this be done?



  [InvalidArgumentException]
  Could not find package codeigniter4/framework with stability stable.


create-project [-s|--stability STABILITY] [--prefer-source] [--prefer-dist] [--repository REPOSITORY] [--repository-url REPOSITORY-URL] [--dev] [--no-dev] [--no-custom-installers] [--no-scripts] [--no-progress] [--no-secure-http] [--keep-vcs] [--no-install] [--ignore-platform-reqs] [--] [<package>] [<directory>] [<version>]
   
Reply


Messages In This Thread
Composer + CodeIgniter 4 - by Demort - 05-11-2018, 02:56 PM
RE: Composer + CodeIgniter 4 - by kilishan - 05-11-2018, 09:05 PM
RE: Composer + CodeIgniter 4 - by Demort - 05-12-2018, 01:25 AM
RE: Composer + CodeIgniter 4 - by InsiteFX - 05-12-2018, 04:47 AM
RE: Composer + CodeIgniter 4 - by rangka.kacang - 06-16-2018, 11:11 AM
RE: Composer + CodeIgniter 4 - by ciadmin - 06-16-2018, 12:28 PM
RE: Composer + CodeIgniter 4 - by rangka.kacang - 06-16-2018, 10:57 PM
RE: Composer + CodeIgniter 4 - by ciadmin - 06-16-2018, 11:49 PM
RE: Composer + CodeIgniter 4 - by InsiteFX - 06-17-2018, 03:57 AM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2021 MyBB Group.